.com-content-category-blog__item.blog-item div p img {
    height: auto;
    max-width: 150px;
    float: left;
    margin: 10px 10px 10px 0px;
}
.container-header {
    z-index: 10;
    background-color: #fff;
  background-image: none;
}
.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    color: #000;
    text-decoration: none;
    position: relative;
}
.metismenu.mod-menu .mm-toggler {
    color: blue;
    user-select: none;
    height: 100%;
    box-shadow: none;
    background: 0 0;
    border: none;
    align-items: center;
    padding: 0;
    display: flex;
    position: relative;
}